home,body {-webkit-font-smoothing: antialiased;}

@font-face {
	font-family: 'Avenir Next LT Pro Italic';
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Italic/AvenirNextLTPro-It.eot');
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Italic/AvenirNextLTPro-It.eot?#iefix') format('embedded-opentype'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Italic/AvenirNextLTPro-It.woff') format('woff'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Italic/AvenirNextLTPro-It.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Next LT Pro';
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Regular/AvenirNextLTPro-Regular.eot');
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Regular/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Regular/AvenirNextLTPro-Regular.woff') format('woff'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Regular/AvenirNextLTPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next LT Pro Demi';
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Demi/AvenirNextLTPro-Demi.eot');
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Demi/AvenirNextLTPro-Demi.eot?#iefix') format('embedded-opentype'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Demi/AvenirNextLTPro-Demi.woff') format('woff'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTPro/Demi/AvenirNextLTPro-Demi.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextLTW01';
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTW01/AvenirNextLTW01-UltraLight.eot');
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTW01/AvenirNextLTW01-UltraLight.eot?#iefix') format('embedded-opentype'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTW01/AvenirNextLTW01-UltraLight.woff') format('woff'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/AvenirNextLTW01/AvenirNextLTW01-UltraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Fertigo Pro';
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/FertigoPro/Regular/FertigoPro-Regular.eot');
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/FertigoPro/Regular/FertigoPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/FertigoPro/Regular/FertigoPro-Regular.woff') format('woff'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/FertigoPro/Regular/FertigoPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Fertigo Pro Italic';
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/FertigoPro/Italic/FertigoPro-Italic.eot');
	src: url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/FertigoPro/Italic/FertigoPro-Italic.eot?#iefix') format('embedded-opentype'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/FertigoPro/Italic/FertigoPro-Italic.woff') format('woff'),
		url('//cdn2.hubspot.net/hubfs/4193836/ImperialHarvest_June2018/Fonts/FertigoPro/Italic/FertigoPro-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

em {
	font-family: 'Avenir Next LT Pro Italic';
}

.fertigo, h2, h3 {
	font-family: 'Fertigo Pro';
	-webkit-font-smoothing: antialiased;
	letter-spacing: 0 !important;
}

.light {
	font-family: 'AvenirNextLTW01';
}

.i {
	font-family: 'Avenir Next LT Pro Italic';
}

.demi {
	font-family: 'Avenir Next LT Pro Demi';
}

.fertigo.italic {
		font-family: 'Fertigo Pro Italic';
}

.widget-title {
	font-family: 'Avenir Next LT Pro Demi' !important;
	font-size: 16px !important;
	margin-bottom: 25px;
}

.product-title {
	font-family: 'Avenir Next LT Pro' !important;
	font-size: 32px;
	margin-top: 5px;
}
